﻿body

{

	background-color:#DCDDDF;

	color:black;

	margin:0;

	text-align: center;

	font-family:arial,helvetica,sans-serif;

	font-size:10pt;

}
.black-fri {
    float: left;
    text-align: center;
    width: 100%;
}
h1.balck-head {
    font-family: calibri;
    font-size: 32px;
    font-weight: 500;
    margin: 0;
    padding: 5px 0 10px;
}
#IWRBody

{

	text-align:left;

	position:relative;

	background:transparent;

	left: 0px;

	top: 0px;

	width:1000px;

	background-color:#caac90;

}
.menu{ background:#1575A5; color: #ffffff; width:450px; height:40px; float: left; margin-left: 70px; margin-top: 25px; border-radius: 10px; }
.menu ul{list-style: none;} 
.menu ul li {  }
.menu ul li a{text-decoration: none; color: #ffffff; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 13px;font-weight:bold; padding:0 18px;  }

.menu ul li a:hover{font-weight:bold;
color:#F78F18;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.horizontal
{ display: inline;}
.cont1_1 { width:525px; float:left;height:250px;} 
.cont1_1 h1{ color: #2084B8; font-weight:bold;
            font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
            line-height:20px;
             font-size: 14px;  }
.cont1_1 p{ font-family:Verdana; font-size: 12px; line-height: 20px; color:#595959; }  
.cont1_2 { width:430px; height: 230px; margin-left:25px;
	    float:right;
	     } 
         
.cont2_1 h1{ color: #2084B8;font-weight:bold;
             line-height:20px;
             font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
              font-size: 12px; }
.cont2_1{width:250px; float:left;  }
	
.cont2_1 p { line-height: 20px; font-family: Verdana; font-size: 12px;color:#595959;}
.cont2_3{ width:250px; float:left;}  
.cont2_2{
	     margin-top:10px;
	    background:#41A1D1;
	    width:430px; height: 230px;
	    float:right; 
	    border-radius: 10px; 
	    }
.cont2_2 p { color:#A00E52; font-weight: bold; font-size: 16px; font-family: Verdana; }	    
.cont2_2 ul li{ color: #ffffff; font-weight: bold; font-size: 12px; font-family: Verdana; line-height:33px;  } 	    
.cont2_4 p{ line-height: 20px; font-family: Verdana; font-size: 12px;color:#595959;}
.cont2_4{ width:525px; float:left; }
.contm{width:525px; float:left;height:250px;  }  
.contm1{ width:525px; float:left;}
.cont2_3 h1{ font-style: italic; font-family: "Times New Roman", Times, serif;font-size: 25px; color: #6D025D; margin-top: -1px; }  
  
  
  
  
  
#LeftImage

{

	background-image: url('images/cleanmat_01.jpg');

	background-repeat:no-repeat;

	width:600px;

	vertical-align:top;

	background-color:inherit;

	padding:0;

	height: 1250px;

	float:left;

}

#RightImage

{

	background-image: url('images/cleanmat_02.jpg');

	background-repeat:no-repeat;

	width:400px;

	padding:0;

	height: 1250px;

	float:right;

}

#RightColumnTable

{

	

	border-collapse:collapse;

	padding:0;

	margin-left:60px;

}

#BillingCell

{

	padding-left:2px;

	padding-top: 30px;

	width:100%;	

}

#BottomArea

{

	color:#000000;

	background-color:#81b9e0;

	width:100%;

}

#FooterArea

{

	width:100%;

	float:left;

	background-color:#81b9e0;

}

#Floater

{

	color: #ffffff;

	font-family: arial, helvetica, sans-serif;

	font-size: small;

	font-weight:bold;

	position:absolute;

	top:650px;

	left:100px;

	height: 332px;

	width: 400px;

	text-align:justify;

	

}

#Floater2

{

	color: #ffffff;

	font-family: arial, helvetica, sans-serif;

	font-size: small;

	font-weight:bold;

	position:absolute;

	top:646px;

	left:100px;

	height: 332px;

	width: 400px;

	text-align:left;

}



#Floater3

{

	color: #ffffff;

	font-family: arial, helvetica, sans-serif;

	font-size: small;

	font-weight:bold;

	position:absolute;

	top:650px;

	left:100px;

	height: 332px;

	width: 400px;

	text-align:left;

}

#Floater4

{

	color: #ffffff;

	font-family: arial, helvetica, sans-serif;

	font-size: small;

	position:absolute;

	top:650px;

	left:100px;

	height: 332px;

	width: 400px;

	text-align:justify;

}

#menu a {

	position: absolute;

	height: 12px;

	width: 29px;

	top: 90px;

	text-decoration: none;

}

#menu a i { visibility: hidden; }

a#OrderNow {left: 351px; top: 400px; }  





#Disclaimer

{

	font-size:8pt;

	color:white;

	text-align:left;

	font-family:Arial, Helvetica, sans-serif;	

	padding-left:5px;

	margin-left:0px;

	background-color:#81b9e0;



}

.Player

{

	width:320px;

	height:240px;

	position:absolute;

	top:190px;

	border:none;

	left:645px;

	background-color:transparent;

}



Submit

{	

	font-family:inherit;

	color:black;

}

Input

{	

	font-family:inherit;

	color:black;

}

.TermsAndConditions

{

	color:white;

	font-family:inherit;

	font-size:8pt;

	text-align:left;

	vertical-align:middle;

	padding:2px;

	padding-top:10px;

}

.ProductCopy

{

	color:black;

	font-family:inherit;

	font-size:11pt;

	text-align:left;

	vertical-align:top;

	padding:1px;

	padding-top:5px;

}

.FieldLabel

{

	color:inherit;

	font-family:inherit;

	font-size:10pt;

}

.AddressFormHeader

{

	color:inherit;

	text-transform:uppercase;

	font-weight:bold;

	text-align:center;

}

.Asterisk

{

	font-weight:bold;

	color:inherit;

}

.BottomLink

{

	font-size:8pt;

	color:white;

	background-color:#81b9e0;

	text-decoration:none;

	text-align:center;

}

.BottomLink A:Hover

{

	text-decoration: underline;

}

	

.PrivacyPolicyPage

{

	text-align:left;

	padding:10px;

	color:white;

}

	

.CustomerServicePage

{

	text-align:left;

	padding:10px;

	color:black;

}



.ToolTip

{

	position:fixed;	

	z-index:10;

	display:none;		

	font-family:Verdana;

	font-size:11pt;	

}

#main-wrapper{  margin: 0 auto; width: 980px;}

#wrapper{

 /* background: url("../images/wrapperbg.jpg") repeat-x scroll center top #CAAB8F;*/

  background: none repeat scroll 0 0 #FFFFFF;

 -moz-box-shadow: 0px 0px 5px 5px #bbb;

	-webkit-box-shadow: 0px 0px 5px 5px #bbb;

	box-shadow: 0px 0px 5px 5px #bbb;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bbb')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bbb');

	zoom: 1;

  padding: 10px;

    position: relative;

    text-align: left;

    width: 980px;float:left;

	 border-radius: 4px 4px 4px 4px;

	  -moz-border-radius: 4px 4px 4px 4px; /* Firefox */

  -webkit-border-radius: 4px 4px 4px 4px; /* Safari, Chrome */

}

	

	

	

}

.shadow1 {



	background-color: rgb(68,68,68); /* Needed for IEs */



	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

	box-shadow: 5px 5px 5px rgba(68,68,68,0.6);



	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);

	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";

	zoom: 1;

}

.shadow {

	-moz-box-shadow: 3px 3px 4px #000;

	-webkit-box-shadow: 3px 3px 4px #000;

	box-shadow: 3px 3px 4px #000;

	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

#head{

    float: left;

    height: 135px;

    margin: 0 auto;

    width: 980px;}

#content{

float: left;

    margin: 0 auto;

    width: 980px;

	 padding-top: 3px;

}

	

	

.left-image{ background: url("../images/bannerimage6.png") no-repeat scroll 0 0 transparent;

    float: left;

    height: 363px;

    margin-left: 10px;

  margin-right: 28px;

    width: 606px;}

	

.left-image span{margin-left: 6px;

    margin-top: 310px;}

.right{float: left;



    width: 336px;}	

	

.right-video{background: no-repeat scroll 0 0 transparent;

    float: left;

    height: 258px;

    width: 336px; margin-bottom: 30px;}

#right_video{float:left;

    background-color: transparent;

    border: medium none;

    height: 240px;

    width: 320px;

}

.right-video1{background: no-repeat scroll 0 0 transparent;

    float: left;

    height: 125px;

    width: 336px; margin-bottom: 30px;}

#right_video1{float:left;

    background-color: transparent;

    border: medium none;

    height: 125px;

    width: 320px;

}



.middle-content{float:left;width:980px;}

.middle-left{ background: url("../images/mid_img.png") no-repeat scroll 0 0 transparent;

    color: #000000;

    float: left;opacity: 0.6;

    font-family: verdana;

    margin-left: 10px;

    padding: 10px;

    width: 580px; margin-right: 30px;

	margin-top: -50px;}

 .middle-right{float:left;

 width: 340px;}

p{margin-bottom: 10px;

    margin-left: 0;

    margin-top: 0;}

	

#footer {

color: #000000;

    font-family: verdana;

    font-size: 10px;

    margin: 0 auto 20px;

    padding-left: 10px;

    padding-right: 10px;

    text-transform: none;

    width: 980px;

}

#phone_mail {

    clear: both;

    font-size: 16px;

    height: 32px;

    padding-top: 20px;

    text-align: center;

}

#wrap_left {

    float: left;

    width: 600px;

}



#wrap_right {

    float: right;

    margin-top: 0;

}

#bottom_menu {

    clear: both;

    height: 30px;

    margin: 20px auto 10px;

    text-transform: uppercase;

    width: 688px;

}

#footer .moduletable {

    text-align: left;

}

#footer a {

    font-family:verdana;

    font-size: 12px;

	color: #000000;

	opacity:1;

}

#footer a:hover {opacity:.75}

#bottom_menu a.item1, #bottom_menu a.item1:hover, #bottom_menua .item1-active, #bottom_menua .item1-active:hover {

   color: #000000;

    display: block;

    float: left;

    font-family: Verdana;

    font-size: 12px;

    font-weight: normal ;

    left: 7px;

    padding: 10px 5px 5px;

    position: relative;

    text-align: left ;

    text-decoration: none ;

    top: 0;

	text-transform:capitalize;

    white-space: nowrap;

}



#bottom_menu div.moduletable a#item111 {

    left: 0;

    padding-left: 0;

}

#footer_imgs{float:left; margin-top: 5px;}

.clear{clear:both;}

#circles{float:left;width:980px;}

#footer_imgs a{text-decoration:none;}

#footer_imgs img{border: 3px solid #DCDDDF;

    margin-bottom: 5px;

    margin-left: 7px;

    margin-right: 5px;

	 border-radius: 4px 4px 4px 4px;

	  -moz-border-radius: 4px 4px 4px 4px; /* Firefox */

  -webkit-border-radius: 4px 4px 4px 4px; /* Safari, Chrome */

	}

#footer_imgs img:hover{-moz-box-shadow: 0px 0px 5px 5px #bbb;

	-webkit-box-shadow: 0px 0px 5px 5px #bbb;

	box-shadow: 0px 0px 5px 5px #bbb;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bbb')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bbb');

	zoom: 1;}

.top{ background: url("../images/top.png") no-repeat scroll 0 0 transparent;

    float: left;

    padding: 10px;

    width: 980px;}

.mid{ background: url("../images/mid.png") repeat-y scroll 0 0 transparent;

    float: left;

  padding-left: 10px;

    padding-right: 10px;

    width: 980px;}

.bot{ background: url("../images/bot.png") no-repeat scroll 0 0 transparent;

    float: left;

    padding: 10px;

    width: 980px;margin-top: -2px;}

#redeem{float: left;

    padding-left: 10px;

    padding-right: 10px;

    width: 960px;}









